## django-floppyforms 0.4.7

=== debian/changelog ===
django-floppyforms (0.4.7-2) unstable; urgency=low

  * Fix tests for django (>= 1.4) FTBFS (Closes: #669462).
    - Bump B-D for django to (>= 1.2)
  * Bump Standards-Version to 3.9.3.
  * Add django_floppyforms.egg-info/PKG-INFO to d/clean to allow the
    package to be built tice in a row (Closes: #671531).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 06 May 2012 19:12:06 +0200

django-floppyforms (0.4.7-1) unstable; urgency=low

  * Initial release (Closes: #659902)

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 14 Feb 2012 16:39:16 +0100
