=== debian/control ===
Source: django-floppyforms
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-django (>= 1.2),
               python-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: https://github.com/brutasse/django-floppyforms
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-floppyforms/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-floppyforms/trunk/

Package: python-django-floppyforms
Architecture: all
Depends: python-django (>= 1.2), ${misc:Depends}, ${python:Depends}
Description: better control of form rendering in Django
 Django-foppyforms is an application that gives you full control of the 
 output of forms rendering. This is more a widgets library than a forms 
 library but form fields are provided for convenience. The forms API and 
 features are exactly the same as Django’s, the key difference is that 
 widgets are rendered in templates instead of using string interpolation.
 .
 The widgets API allows you to customize and extend the widgets behaviour, 
 making it very easy to define custom widgets. The default widgets are very 
 similar to the default Django widgets, except that they implement some 
 nice features of HTML5 forms, such as the placeholder and required 
 attribute, as well as the new <input> types.
