## django-floppyforms 1.1

=== debian/changelog ===
django-floppyforms (1.1-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Add python-django-discover-runner to Build-Depends so tests can run.
  * Bump Depends and Build-Depends on python-django to >= 1.4.2.
  * Bump Standards version to 3.9.4.
  * Bump Build-Depends on debhelper to >= 8.1.0 to satisfy build-arch
    and build-indep targets.
  * Format packaging files with wrap-and-sort.
  * Drop temporary fix for PKG-INFO.
  * Remove src directory from PYTHONPATH in d/rules.
  * Update years in d/copyright.
  * Drop versioned Build-Depends on python-all as there are no older
    versions available since Wheezy.
  * Use DEP5 correct format URL for d/copyright.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 24 Sep 2013 13:50:27 +0200
