## django-floppyforms 1.1.1

=== debian/changelog ===
django-floppyforms (1.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #729826).
  * Bump Standards version to 3.9.5.
  * Rename BSD-floppyforms license to BSD-3-clause.
  * Update years in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 12 Feb 2014 10:17:13 +0100
