=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 8.1.0~),
                python-all,
                python-django (>= 1.4.2),
-               python-django-discover-runner,
+               python-django (>= 1.6) | python-django-discover-runner,
                python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
 Homepage: https://github.com/brutasse/django-floppyforms
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-floppyforms/trunk/
