=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r); do \
		PYTHONPATH="." $$python $(shell which django-admin) test floppyforms --settings=floppyforms.test_settings; \
	done
endif
