=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-floppyforms/django-floppyforms-([\d\.]+)\.tar\.gz
