## django-floppyforms 1.2.0

=== debian/changelog ===
django-floppyforms (1.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #755590).
    + Add python-pil to Build-Depends.
    + Add python-coverage to Build-Depends.
  * Switch buildsystem to pybuild.
  * Add dh-python to Build-Depends.
  * Add support for Python3.
  * Update override_dh_auto_test to reflect changes in new upstream
    tests.
  * Add do_not_install_tests.patch to prevent installation of tests in
    the global package namespace.
  * Build documentation and provide it in a separate package.
  * Add documentation package as Suggests for both library packages.
  * Drop versioned dependency on python-django as there are no prior
    versions in the archive.
  * Add lintian override for missing upstream tarball PGP signature.
  * Remove PHONY target declarations from d/rules.
  * Update d/watch to use github because tarballs on PyPI lack test templates.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 29 Aug 2014 13:23:02 +0200
