=== debian/control ===
--- 
+++ 
@@ -4,19 +4,30 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 8.1.0~),
+               dh-python,
                python-all,
-               python-django (>= 1.4.2),
+               python-coverage,
+               python-django,
                python-django (>= 1.6) | python-django-discover-runner,
-               python-setuptools
+               python-pil,
+               python-setuptools,
+               python-sphinx (>= 1.0.7+dfsg-1~),
+               python3-all,
+               python3-coverage,
+               python3-django,
+               python3-pil,
+               python3-setuptools
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.0
 Homepage: https://github.com/brutasse/django-floppyforms
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-floppyforms/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-floppyforms/trunk/
 
 Package: python-django-floppyforms
 Architecture: all
-Depends: python-django (>= 1.4.2), ${misc:Depends}, ${python:Depends}
+Depends: python-django, ${misc:Depends}, ${python:Depends}
+Suggests: python-django-floppyforms-doc
 Description: better control of form rendering in Django
  Django-foppyforms is an application that gives you full control of the
  output of forms rendering. This is more a widgets library than a forms
@@ -29,3 +40,41 @@
  similar to the default Django widgets, except that they implement some
  nice features of HTML5 forms, such as the placeholder and required
  attribute, as well as the new <input> types.
+
+Package: python3-django-floppyforms
+Architecture: all
+Depends: python3-django, ${misc:Depends}, ${python3:Depends}
+Suggests: python-django-floppyforms-doc
+Description: better control of form rendering in Django (Python3 version)
+ Django-foppyforms is an application that gives you full control of the
+ output of forms rendering. This is more a widgets library than a forms
+ library but form fields are provided for convenience. The forms API and
+ features are exactly the same as Django’s, the key difference is that
+ widgets are rendered in templates instead of using string interpolation.
+ .
+ The widgets API allows you to customize and extend the widgets behaviour,
+ making it very easy to define custom widgets. The default widgets are very
+ similar to the default Django widgets, except that they implement some
+ nice features of HTML5 forms, such as the placeholder and required
+ attribute, as well as the new <input> types.
+ .
+ This package contains the Python 3 version of the library.
+
+Package: python-django-floppyforms-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: better control of form rendering in Django (Documentation)
+ Django-foppyforms is an application that gives you full control of the
+ output of forms rendering. This is more a widgets library than a forms
+ library but form fields are provided for convenience. The forms API and
+ features are exactly the same as Django’s, the key difference is that
+ widgets are rendered in templates instead of using string interpolation.
+ .
+ The widgets API allows you to customize and extend the widgets behaviour,
+ making it very easy to define custom widgets. The default widgets are very
+ similar to the default Django widgets, except that they implement some
+ nice features of HTML5 forms, such as the placeholder and required
+ attribute, as well as the new <input> types.
+ .
+ This package contains the documentation.
