## django-floppyforms 1.6.0+dfsg

=== debian/changelog ===
django-floppyforms (1.6.0+dfsg-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Add python(3)-gdal to Build-Depends as they are now required by some
    tests.
  * Clean additional files django_floppyforms.egg-info/.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Sat, 05 Dec 2015 18:49:26 +0100

django-floppyforms (1.5.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Clean docs/.build during dh_auto_clean.
  * Bump Standards-Version to 3.9.6.
  * Drop do_not_install_tests.patch as it was included upstream.
  * Clean built documentation.
  * Change my email address to fladi@debian.org.
  * Exclude OpenLayers files from upstream tarball as we will make use
    of libjs-openlayers.
  * Make uscan aware of our DFSG repack in d/watch.
  * Create symlink from static assets to libjs-openlayers.
  * Add libjs-openlayers to Build-Depends and Depends.
  * Bump debhelper compatibility level to 9.

 -- Michael Fladischer <fladi@debian.org>  Wed, 12 Aug 2015 11:48:32 +0200
