=== debian/control ===
--- 
+++ 
@@ -2,31 +2,37 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
-Build-Depends: debhelper (>= 8.1.0~),
+Uploaders: Michael Fladischer <fladi@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-python,
+               libjs-openlayers,
                python-all,
                python-coverage,
                python-django,
                python-django (>= 1.6) | python-django-discover-runner,
+               python-gdal,
                python-pil,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
                python3-coverage,
                python3-django,
+               python3-gdal,
                python3-pil,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/brutasse/django-floppyforms
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-floppyforms/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-floppyforms/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-floppyforms.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-floppyforms.git
 
 Package: python-django-floppyforms
 Architecture: all
-Depends: python-django, ${misc:Depends}, ${python:Depends}
+Depends: python-django,
+         libjs-openlayers,
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: python-django-floppyforms-doc
 Description: better control of form rendering in Django
  Django-foppyforms is an application that gives you full control of the
@@ -43,7 +49,10 @@
 
 Package: python3-django-floppyforms
 Architecture: all
-Depends: python3-django, ${misc:Depends}, ${python3:Depends}
+Depends: python3-django,
+         libjs-openlayers,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-django-floppyforms-doc
 Description: better control of form rendering in Django (Python3 version)
  Django-foppyforms is an application that gives you full control of the
