=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,13 @@
 	dh_auto_build
 	PYTHONPATH=. sphinx-build -b html -N docs/ docs/.build/html
 
+override_dh_auto_install:
+	dh_auto_install
+	set -e; \
+	for ol in debian/python*-django-floppyforms/usr/lib/python*/*-packages/floppyforms/static/floppyforms; do \
+		ln -s ../../../../../../share/javascript/openlayers $$ol/openlayers; \
+	done
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; \
@@ -20,5 +27,9 @@
 	done
 endif
 
+override_dh_auto_clean:
+	rm -rf docs/.build
+	dh_auto_clean
+
 override_dh_installchangelogs:
 	dh_installchangelogs -- CHANGES.rst
