=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/django-floppyforms-$1.tar.gz/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://github.com/gregmuellegger/django-floppyforms/releases \
/gregmuellegger/django-floppyforms/archive/([\d\.]+)\.tar\.gz
