## django-floppyforms 1.6.2+dfsg

=== debian/changelog ===
django-floppyforms (1.6.2+dfsg-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * New upstream release.
  * Switch to python3-sphinx and drop versioned Build-Depends.
  * Bump Standards-Version to 3.9.8.

 -- Michael Fladischer <fladi@debian.org>  Sat, 23 Apr 2016 19:45:31 +0200

django-floppyforms (1.6.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Use https in Vcs-Git field.

 -- Michael Fladischer <fladi@debian.org>  Mon, 22 Feb 2016 08:19:44 +0100
