=== debian/control ===
--- 
+++ 
@@ -13,18 +13,18 @@
                python-gdal,
                python-pil,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
                python3-coverage,
                python3-django,
                python3-gdal,
                python3-pil,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-setuptools,
+               python-sphinx
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: https://github.com/brutasse/django-floppyforms
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-floppyforms.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-floppyforms.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-floppyforms.git
 
 Package: python-django-floppyforms
